<?php

use yii\db\Migration;

class m160722_150612_remove_option_product_variant_id extends Migration
{
    public function up()
    {
        $this->dropForeignKey('option_product_variant_id', '{{%product_variant_option}}');
    }

    public function down()
    {
        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
